Subject: RE: comments on draft-leach-digest-sasl-01.txt

From: Paul Leach <[email-masked]>
Date: Fri, 5 Mar 1999 19:23:21 -0800

Unfortunately, your comments arrived on the Monday that updates to I-Ds were
due, and I was at a conference from Monday to Thursday. I incorporated as
many of your comments and those of others as I could into an update that I
submitted to the I-D editor, but since it was with just 5 minutes to spare
before the deadline, I wasn't sure that the mail would get there in time.
However, it did, and draft-leach-digest-sasl-02.txt is now available in the
I-D directories.

> -----Original Message-----
> From: RL Bob Morgan [mailto:[email-masked]]
> Sent: Monday, February 22, 1999 12:18 AM
> To: [email-masked]
> Cc: Paul Leach; [email-masked]; [email-masked]
> Subject: comments on draft-leach-digest-sasl-01.txt
> 
> 
> 
> I apologize for submitting these comments long after the 
> closing date in
> the Last Call announcement on this document.  I hope that 
> there is still
> an opportunity to consider the issues I raise here, since in 
> my opinion
> this specification in its current state is not ready for 
> Proposed Standard
> status.  The digest security mechanism is intended to have wide use in
> many application protocols, so it's important to get it right.
> 
> Thanks,
> 
>  - RL "Bob" Morgan
>    Stanford
>